CHECK_SHORT_PATTERN(9)

NAME
check_short_pattern - [GENERIC] check if a pattern is in the buffer

SYNOPSIS

int check_short_pattern (uint8_t * buf, struct nand_bbt_descr * td);

ARGUMENTS

buf the buffer to search

td  search pattern descriptor

DESCRIPTION

Check for a pattern at the given place. Used to search bad block tables and good / bad block identifiers. Same as check_pattern, but no optional empty check

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.